{
  "SmtpSettings": {
    "Host": "sr12.firestorm.ch",
    "Port": 465,
    "Username": "office@true-perfect-code.ch",
    "Password": "YOUR_PASSWORD",
    "From": "office@true-perfect-code.ch",
    "EnableSsl": true
  },

  "AzureOpenAI": {
    "Endpoint": "https://test-openai-jus.openai.azure.com/",
    "Key": "D23N24XSkL1TctYNcrnthD8uMLUj8zD17wxNwQ6hOoyj6MPdaKrnJQQJ99CEAC5RqLJXJ3w3AAABACOG5gx0",
    "DeploymentName": "gpt-4.1-mini"
  },

  "AzureSpeech": {
    "Key": "8hWWxgGpKuCfodyuFiue1lCZ5BygjZCq5w2p1z5QMa44CCM7xd33JQQJ99CEAC5RqLJXJ3w3AAAYACOGWKj4",
    "Region": "westeurope"
  }
}